Subject: Re: bug#32160: auto compile fails to recompile when included source files change

From: Mark H Weaver <[email-masked]>
Date: Thu, 02 Aug 2018 14:52:32 -0400

My response to Arun Isaac <[email-masked]> was rejected
by his mail server:

  SMTP error from remote mail server after RCPT TO:<[email-masked]>:
  550 Sender Policy Framework (SPF) verification failed

I do not have DNS records supporting SPF for my domain netris.org, and
apparently his mail server is configured to reject all mail that is not
authenticated by SPF.  So, I'm unable to send him email.  Oh well.  This
is the first time I've run into this problem.

If someone could let him know about this issue, I would be grateful.

      Mark